local fn = _gn(0x68D353AB88B97E0C)
--- Type equals 0 for male non-dlc, 1 for female non-dlc, 2 for male dlc, and 3 for female dlc.
-- Used when calling SET_PED_HEAD_BLEND_DATA.
function Global.GetPedHeadBlendFirstIndex(type)
	return fn(type, _ri)
end
